import React from 'react';
export declare const PinnedPluginListProvider: (props: {
    items: any;
    children: React.ReactNode;
}) => import("react/jsx-runtime").JSX.Element;
export declare const PinnedPluginList: ({ belongToFilter }: {
    belongToFilter: any;
}) => import("react/jsx-runtime").JSX.Element;
